uuid: 9877a312-1a8c-4c45-93d6-8cb863739bac
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_body
    - paragraphs.paragraphs_type.banner_with_text
  module:
    - text
id: paragraph.banner_with_text.field_body
field_name: field_body
entity_type: paragraph
bundle: banner_with_text
label: Body
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
